// cgrep.h - Declaración de la clase CGrep
#if !defined(_CGREP_H_)
#define _CGREP_H_

/////////////////////////////////////////////////////////////////
// Clase para buscar palabras en uno o más ficheros de texto
class CGrep
{
  private:
    static bool Existe(char *nombf);
  public:
    static bool BuscarCadena(char *c1, char *c2);
    static void BuscarEnFich(char *fi, char *cad);
};

#endif // _CGREP_H_
/////////////////////////////////////////////////////////////////

